Subject: [lojban] Re: Language Names, please.

From: Pierre Abbat <[email-masked]>
Date: Fri, 7 Feb 2003 16:54:44 -0500

On Thursday 06 February 2003 14:01, Robin Lee Powell wrote:
> On Wed, Feb 05, 2003 at 08:01:00PM -0500, Pierre Abbat wrote:
> > kymraig. I don't think Welsh should have a gismu, and I'm not sure what
> > to do about the 'y' when making a brivla, but there should be a brivla so
> > that we can speak about a Welsh broda.
>
> I really need a brivla in this case. Comments, anyone?

I thought of {kamraigo}, but that breaks up, but {mraigo} is of the official 
experimental rafsi fu'ivla form. If not {mraigo}, {bangrkamri}.

phma